View Issue Details

IDProjectCategoryView StatusLast Update
0004596Talerbank (demonstrator)public2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004596: Error message when account does not exist
DescriptionThe bank does not complain when a transfer is made to a non existent account!
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-30 15:19

manager   ~0010949

63409d4

Issue History

Date Modified Username Field Change
2016-06-28 17:43 Marcello Stanisci New Issue
2016-06-28 17:43 Marcello Stanisci Status new => assigned
2016-06-28 17:43 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-28 17:43 Marcello Stanisci Severity minor => major
2016-06-30 15:19 Marcello Stanisci Note Added: 0010949
2016-06-30 15:19 Marcello Stanisci Status assigned => resolved
2016-06-30 15:19 Marcello Stanisci Resolution open => fixed
2016-07-09 17:20 Christian Grothoff Product Version => 0.0
2016-07-09 17:20 Christian Grothoff Fixed in Version => 0.1
2016-07-09 17:20 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed